﻿body {
}

.float {
    width: 100%;
}

.float1 {
    margin-top: 0px;
    width: 260px;
    min-width: 200px;
    margin: 0 auto;
    padding: 40px 0px 0 10px;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.float2 {
    margin-top: 0px;
    width: 340px;
    min-width: 300px;
    margin: 0 auto;
    padding: 20px 20px 0px 10px;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.floatCaixa {
    margin-top: 0px;
    width: 340px;
    min-width: 300px;
    margin: 0 auto;
    padding: 20px 20px 0px 10px;
    display: inline-block;
    vertical-align: top;
      position: relative;
}

.floatCaixaTexto {
    font-size: 24px;
  background-color: #000;
  padding: 5px;
  padding-left: 12px;
  position: absolute;
  color: #A0D343;
  width: 90%;
  font-weight: bold;
  bottom: 0;
}

.Botao {
    background-color: #87ab7d;
    color: white;
    cursor: pointer;
    font-size: 25px;
    padding: 5px 10px;
    /* padding-top: 5px; */
    text-align: center;
    position: relative;
    float: left;
    border-style: none;
    margin-top: 10px;
}
 .Botao:hover {
    text-decoration:none;
    background-color: #32402e;
}

 .Botao + .Botao{
   margin-left: 20px;
}

.Citacao {
    border-style: dotted;
    border-width: inherit;
    border-color: #008000;
    background-color: #E3EAEB;
    padding: 10px;
    font-size: x-small;
    font-family: Verdana;
    vertical-align: middle;
    text-align: justify;
}

img {
    border-style: none;
}


.imgLeft {
    padding-right: 5px;
    float: left;
    border-width: 0px;
}

.imgRight {
    padding-left: 5px;
    float: right;
    border-width: 0px;
}

.divMacroFundo{
    width: 90%;
    min-height: 200px;
    padding: 20px 5%;
}
.divMacroBImg{
    position: relative;
    float: left;
    width: 100%;
    min-height: 200px;
}

.img-responsive{
    display: -webkit-inline-box;
    max-width: 100%;
    height: auto;
}